.c-carousel {
  max-width: 100%;
}

/* Wrap Up Bar CTA button colour */
.app .usp-col--central .usp-btn {
  background-color: black;
  color: white;
}

/* Wrap Up Bar CTAs and Title */
.app .usp-banner .usp-col--central {
  display: inline-block;
  justify-content: flex-end;
}

/* GIFT CARD HOTFIX Homepage */
.gift-shop-wrapper img{
	width: 100%;
}

/* Wrap Up Bar CTAs (Only if 4 are present) */
.app .usp-col--central .usp-btn:nth-child(2):nth-last-child(4),
.app .usp-col--central .usp-btn:nth-child(3):nth-last-child(3),
.app .usp-col--central .usp-btn:nth-child(4):nth-last-child(2),
.app .usp-col--central .usp-btn:nth-child(5):nth-last-child(1) {
  width: calc(50% - .4rem);
  margin: .2rem;
  font-size: .66rem;
  justify-content: flex-end;
  font-family: "Gotham SSm A", "Gotham SSm B", Arial, sans-serif;
  word-break: break-word;
}

#app .app .usp-col--central .usp-btn {
  min-width: 30%;
  display: inline-block;
  overflow: break-word;
  white-space: initial;
  padding-left: .2rem;
  padding-right: .2rem;
  height: 50px;
}

/* Padding below Wrap Up Bar and above Carousel */
#carousel.c-container {
  margin-top: 8px;
}

.c-container .spot-list {
  margin: 0 0 -.5rem;
}

/* CTA buttons for Spot List */
.spot-list__link {
  overflow: hidden;
  background-color: transparent;
  max-width: 100%;
}

/* Hide Slick arrows on first and last slide */
.c-container .slick-disabled {
  /* Important, as it seems an in-line style is being applied */
  display: none !important;
}

/* Slick arrows styling */
.c-container .slick-next,
.c-container .slick-prev {
  background-color: transparent;
}

.c-container .slick-prev:before {
  color: rgba(0, 0, 0, .98);
  content: "\F104";
  font-family: FontAwesome;
  font-size: 32px;
}

.c-container .slick-next:before {
  color: rgba(0, 0, 0, .98);
  content: "\F105";
  font-family: FontAwesome;
  font-size: 32px;
}

/* Logo List (Brands Bar) images */
.logo-list__img {
  height: 25px;
}

.app .usp-banner .usp-col--central {
  padding: 10px;
}

.c-curalate__header-image {
  max-width: 100%;
  padding: 0 .5rem;
}

.c-curalate .c-curalate__instagram-logo {
  font-size: 30px;
  margin: 10px auto;
}

/* If only one tab in tabbed spotlight - then remove underline */
#tabbed-spotlight .c-nav-tabs__tab:only-child {
  border: none;
}

/* Reduce z-index on arrows in carousel (as they were overlapping the drop down) */
.c-carousel .buttons__arrow,
.c-carousel .buttons__arrow:before {
  z-index: 1;
}

/* Fix JD NOW CTA width */
  .main-banner__overlay__cta-container__cta {
    width: auto !important;
  }
/* ================================================================================================================= */

/* Breakpoints */

/* ================================================================================================================= */
@media only screen and (max-width: 768px) {
  #app .app .usp-col--central .usp-btn {
  line-height: 12px;
  }
}

@media (min-width: 1000px) {

  /* Carousel navigation buttons */
  .c-container .slick-next,
  .c-container .slick-prev {
    background-color: rgba(0, 0, 0, .75);
  }

  .c-container .slick-next:before,
  .c-container .slick-prev:before {
    color: white;
    font-size: 24px;
  }

  .c-curalate__header-image {
    max-width: calc(100% - .75rem);
    height: auto;
  }

  /* Refind path for Quick Buy buttons basket icon */
  .app .btn--quick:before {
    background: url(/jdsports-client-resources/static/img/quick-buy.svg) no-repeat 50% 50%;
  }

  /* Spot List Transparent CTAs */
  #app .app .spot-list .spot-list__cta .btn {
    background-color: transparent;
  }

  #app .app .spot-list .spot-list__cta .btn:hover {
    background-color: transparent;
  }

  /* Remove 'All Brands' button from Logo List */
  [lang=fi] .logo-list .btn {
    display: none;
  }

  /* Logo List (Brands Bar) images */
  .logo-list__img {
    height: 45px;
  }

}

/* Most Wanted  Footwear */
.product--card {
	border: 1px solid #e8e8e8 !important;
}

/* .container colour fix (was originally styled for social footer on JD Now page) */
.container {
  background-color: white;
}

#app + .container {
  background-color: #eeeded;
}

